Activity log for bug #1853116

Date Who What changed Old value New value Message
2019-11-19 08:56:13 Timo Aaltonen bug added bug
2019-11-19 08:56:15 Timo Aaltonen nominated for series kernel-sru-workflow/automated-testing
2019-11-19 08:56:15 Timo Aaltonen bug task added kernel-sru-workflow/automated-testing
2019-11-19 08:56:16 Timo Aaltonen nominated for series kernel-sru-workflow/certification-testing
2019-11-19 08:56:17 Timo Aaltonen bug task added kernel-sru-workflow/certification-testing
2019-11-19 08:56:18 Timo Aaltonen nominated for series kernel-sru-workflow/prepare-package
2019-11-19 08:56:18 Timo Aaltonen bug task added kernel-sru-workflow/prepare-package
2019-11-19 08:56:19 Timo Aaltonen nominated for series kernel-sru-workflow/prepare-package-lrm
2019-11-19 08:56:20 Timo Aaltonen bug task added kernel-sru-workflow/prepare-package-lrm
2019-11-19 08:56:21 Timo Aaltonen nominated for series kernel-sru-workflow/prepare-package-meta
2019-11-19 08:56:21 Timo Aaltonen bug task added kernel-sru-workflow/prepare-package-meta
2019-11-19 08:56:22 Timo Aaltonen nominated for series kernel-sru-workflow/prepare-package-signed
2019-11-19 08:56:23 Timo Aaltonen bug task added kernel-sru-workflow/prepare-package-signed
2019-11-19 08:56:25 Timo Aaltonen nominated for series kernel-sru-workflow/promote-to-proposed
2019-11-19 08:56:26 Timo Aaltonen bug task added kernel-sru-workflow/promote-to-proposed
2019-11-19 08:56:27 Timo Aaltonen nominated for series kernel-sru-workflow/promote-to-security
2019-11-19 08:56:27 Timo Aaltonen bug task added kernel-sru-workflow/promote-to-security
2019-11-19 08:56:28 Timo Aaltonen nominated for series kernel-sru-workflow/promote-to-updates
2019-11-19 08:56:29 Timo Aaltonen bug task added kernel-sru-workflow/promote-to-updates
2019-11-19 08:56:30 Timo Aaltonen nominated for series kernel-sru-workflow/regression-testing
2019-11-19 08:56:31 Timo Aaltonen bug task added kernel-sru-workflow/regression-testing
2019-11-19 08:56:32 Timo Aaltonen nominated for series kernel-sru-workflow/security-signoff
2019-11-19 08:56:33 Timo Aaltonen bug task added kernel-sru-workflow/security-signoff
2019-11-19 08:56:34 Timo Aaltonen nominated for series kernel-sru-workflow/verification-testing
2019-11-19 08:56:36 Timo Aaltonen bug task added kernel-sru-workflow/verification-testing
2019-11-19 08:56:37 Timo Aaltonen tags bionic kernel-release-tracking-bug
2019-11-19 08:56:39 Timo Aaltonen nominated for series Ubuntu Bionic
2019-11-19 08:56:40 Timo Aaltonen bug task added linux-oem-osp1 (Ubuntu Bionic)
2019-11-19 08:56:42 Timo Aaltonen linux-oem-osp1 (Ubuntu Bionic): status New Confirmed
2019-11-19 08:56:44 Timo Aaltonen kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-11-19 08:56:47 Timo Aaltonen kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-19 08:56:49 Timo Aaltonen kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-11-19 08:56:51 Timo Aaltonen kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-19 08:56:55 Timo Aaltonen kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-11-19 08:56:57 Timo Aaltonen kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-19 08:56:59 Timo Aaltonen kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-11-19 08:57:00 Timo Aaltonen kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-19 08:57:03 Timo Aaltonen kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-11-19 08:57:05 Timo Aaltonen kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-19 08:57:07 Timo Aaltonen kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-11-19 08:57:09 Timo Aaltonen kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-19 08:57:10 Timo Aaltonen kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-11-19 08:57:12 Timo Aaltonen kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-19 08:57:14 Timo Aaltonen kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-11-19 08:57:16 Timo Aaltonen kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-19 08:57:17 Timo Aaltonen kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-11-19 08:57:19 Timo Aaltonen kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-19 08:57:20 Timo Aaltonen kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-11-19 08:57:22 Timo Aaltonen kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-19 08:57:24 Timo Aaltonen kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-11-19 08:57:26 Timo Aaltonen kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-11-19 08:57:28 Timo Aaltonen kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-11-19 08:57:30 Timo Aaltonen kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-19 08:57:31 Timo Aaltonen linux-oem-osp1 (Ubuntu): status New Invalid
2019-11-19 08:57:34 Timo Aaltonen linux-oem-osp1 (Ubuntu Bionic): importance Undecided Medium
2019-11-19 08:57:35 Timo Aaltonen tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-11-19 08:57:36 Timo Aaltonen bug added subscriber SRU Verification
2019-11-19 08:57:39 Timo Aaltonen bug added subscriber Ubuntu Stable Release Updates Team
2019-11-19 08:57:42 Timo Aaltonen bug added subscriber hardware-certification-users
2019-11-19 08:57:44 Timo Aaltonen description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-11-19 08:57:45 Timo Aaltonen tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-2
2019-11-19 08:57:46 Timo Aaltonen description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1852251 variant: debs
2019-11-19 08:57:48 Timo Aaltonen description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1852251 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852253 replaces: bug 1852251 variant: debs
2019-11-19 08:57:49 Timo Aaltonen tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-2 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852253 kernel-sru-cycle-2019.11.11-2
2019-11-19 08:57:50 Timo Aaltonen kernel-sru-workflow: status New In Progress
2019-11-19 08:57:52 Timo Aaltonen kernel-sru-workflow: importance Undecided Medium
2019-11-19 09:00:48 Ubuntu Kernel Bot summary linux-oem-osp1: <version to be filled> -proposed tracker bionic/linux-oem-osp1: <version to be filled> -proposed tracker
2019-11-19 09:00:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-11-19 09:01:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852253 replaces: bug 1852251 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Ready for Packaging phase-changed: Tuesday, 19. November 2019 09:01 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-11-19 09:01:28 Timo Aaltonen summary bionic/linux-oem-osp1: <version to be filled> -proposed tracker bionic/linux-oem-osp1: 5.0.0-1030.34 -proposed tracker
2019-11-19 09:01:30 Timo Aaltonen kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-11-19 09:01:30 Timo Aaltonen kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Timo Aaltonen (tjaalton)
2019-11-19 09:01:33 Timo Aaltonen kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-11-19 09:01:33 Timo Aaltonen kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Timo Aaltonen (tjaalton)
2019-11-19 09:01:36 Timo Aaltonen kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-11-19 09:01:36 Timo Aaltonen kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Timo Aaltonen (tjaalton)
2019-11-19 09:01:38 Timo Aaltonen kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-11-19 09:01:38 Timo Aaltonen kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Timo Aaltonen (tjaalton)
2019-11-19 09:06:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Ready for Packaging phase-changed: Tuesday, 19. November 2019 09:01 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Packaging phase-changed: Tuesday, 19. November 2019 09:06 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-11-19 11:05:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-11-19 11:10:09 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-11-19 11:14:26 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-11-19 11:18:43 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-11-19 12:03:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Packaging phase-changed: Tuesday, 19. November 2019 09:06 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Packaging phase-changed: Tuesday, 19. November 2019 09:06 UTC reason: prepare-package: Stalled -- package tag not yet published prepare-package-lrm: Stalled -- package tag not yet published prepare-package-meta: Stalled -- package tag not yet published prepare-package-signed: Stalled -- package tag not yet published promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait variant: debs
2019-11-19 13:18:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Packaging phase-changed: Tuesday, 19. November 2019 09:06 UTC reason: prepare-package: Stalled -- package tag not yet published prepare-package-lrm: Stalled -- package tag not yet published prepare-package-meta: Stalled -- package tag not yet published prepare-package-signed: Stalled -- package tag not yet published promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Packaging phase-changed: Tuesday, 19. November 2019 09:06 UTC reason: prepare-package: Stalled -- package tag not yet published prepare-package-lrm: Stalled -- package tag not yet published prepare-package-meta: Stalled -- package tag not yet published prepare-package-signed: Stalled -- package tag not yet published promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,meta:depwait,signed:depwait variant: debs
2019-11-19 14:03:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Packaging phase-changed: Tuesday, 19. November 2019 09:06 UTC reason: prepare-package: Stalled -- package tag not yet published prepare-package-lrm: Stalled -- package tag not yet published prepare-package-meta: Stalled -- package tag not yet published prepare-package-signed: Stalled -- package tag not yet published promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Packaging phase-changed: Tuesday, 19. November 2019 09:06 UTC reason: prepare-package: Stalled -- package tag not yet published prepare-package-lrm: Stalled -- package tag not yet published prepare-package-meta: Stalled -- package tag not yet published prepare-package-signed: Stalled -- package tag not yet published promote-to-proposed: Pending -- source package tags missing variant: debs
2019-11-19 16:47:18 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-11-19 16:47:25 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-11-19 16:47:30 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-11-19 16:47:38 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-11-19 16:47:40 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852253 kernel-sru-cycle-2019.11.11-2 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852253 kernel-sru-cycle-2019.11.11-2
2019-11-19 16:47:41 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852253 kernel-sru-cycle-2019.11.11-2 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852253 kernel-sru-cycle-2019.11.11-2
2019-11-19 16:47:46 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-11-19 16:47:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Packaging phase-changed: Tuesday, 19. November 2019 09:06 UTC reason: prepare-package: Stalled -- package tag not yet published prepare-package-lrm: Stalled -- package tag not yet published prepare-package-meta: Stalled -- package tag not yet published prepare-package-signed: Stalled -- package tag not yet published promote-to-proposed: Pending -- source package tags missing variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Ready for Promote to Proposed phase-changed: Tuesday, 19. November 2019 16:47 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-11-20 04:51:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Ready for Promote to Proposed phase-changed: Tuesday, 19. November 2019 16:47 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Ready for Promote to Proposed phase-changed: Tuesday, 19. November 2019 16:47 UTC reason: promote-to-proposed: Stalled -- ready for review variant: debs
2019-11-20 10:19:10 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-11-20 10:19:10 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-11-20 10:21:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Ready for Promote to Proposed phase-changed: Tuesday, 19. November 2019 16:47 UTC reason: promote-to-proposed: Stalled -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 10:21 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs
2019-11-20 10:32:11 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-11-20 10:36:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 10:21 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 10:21 UTC reason: promote-to-proposed: Pending -- package copies requested to Proposed lrm:missing,meta:missing,signed:missing variant: debs
2019-11-20 10:46:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 10:21 UTC reason: promote-to-proposed: Pending -- package copies requested to Proposed lrm:missing,meta:missing,signed:missing variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 10:21 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait variant: debs
2019-11-20 14:21:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 10:21 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 10:21 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs
2019-11-20 17:56:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 10:21 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 10:21 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-11-20 19:31:21 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-11-20 19:31:24 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-11-20 19:31:36 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-11-20 19:31:39 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-11-20 19:31:42 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-11-20 19:31:45 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-11-20 19:31:48 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-11-20 19:31:51 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-11-20 19:31:56 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-11-20 19:31:59 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-11-20 19:32:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 10:21 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Testing phase-changed: Wednesday, 20. November 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-22 19:35:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Testing phase-changed: Wednesday, 20. November 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Testing phase-changed: Wednesday, 20. November 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-25 02:08:28 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-11-25 02:08:28 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-11-27 23:11:43 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-27 23:12:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Testing phase-changed: Wednesday, 20. November 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Testing phase-changed: Wednesday, 20. November 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-28 00:11:28 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-11-28 00:11:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Testing phase-changed: Wednesday, 20. November 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Testing phase-changed: Wednesday, 20. November 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-29 08:36:31 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-11-29 08:36:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Testing phase-changed: Wednesday, 20. November 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Testing phase-changed: Wednesday, 20. November 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-11-29 11:01:38 Canonical Certification Team kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-11-29 11:06:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Testing phase-changed: Wednesday, 20. November 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Testing phase-changed: Wednesday, 20. November 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-12-02 08:51:29 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-12-02 08:51:29 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-12-02 08:52:29 Po-Hsu Lin tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852253 kernel-sru-cycle-2019.11.11-2 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852253 kernel-sru-cycle-2019.11.11-2 regression-testing-passed
2019-12-02 08:55:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Testing phase-changed: Wednesday, 20. November 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Testing phase-changed: Wednesday, 20. November 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress variant: debs
2019-12-02 10:04:09 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-12-02 10:04:57 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-12-02 10:05:06 Ubuntu Kernel Bot tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852253 kernel-sru-cycle-2019.11.11-2 regression-testing-passed bionic block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852253 kernel-sru-cycle-2019.11.11-2 regression-testing-passed
2019-12-02 10:05:07 Ubuntu Kernel Bot tags bionic block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852253 kernel-sru-cycle-2019.11.11-2 regression-testing-passed bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852253 kernel-sru-cycle-2019.11.11-2 regression-testing-passed
2019-12-02 10:05:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Testing phase-changed: Wednesday, 20. November 2019 19:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 10:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Pending -- ready to copy variant: debs
2019-12-02 12:42:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 10:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Pending -- ready to copy variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 10:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy variant: debs
2019-12-02 13:35:32 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-12-02 13:35:34 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-02 13:36:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 10:05 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Promote to Updates phase-changed: Monday, 02. December 2019 13:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Ongoing -- packages not yet published variant: debs
2019-12-02 13:36:15 Launchpad Janitor linux-oem-osp1 (Ubuntu Bionic): status Confirmed Fix Released
2019-12-02 13:36:15 Launchpad Janitor cve linked 2019-15794
2019-12-02 13:52:16 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2019-12-02 13:52:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Promote to Updates phase-changed: Monday, 02. December 2019 13:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Ongoing -- packages not yet published variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Holding before Promote to Security phase-changed: Monday, 02. December 2019 13:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) variant: debs
2019-12-03 01:51:42 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Confirmed
2019-12-03 01:51:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Holding before Promote to Security phase-changed: Monday, 02. December 2019 13:52 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Ready for Promote to Security phase-changed: Tuesday, 03. December 2019 01:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy variant: debs
2019-12-03 11:21:18 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2019-12-03 11:21:20 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-03 11:27:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Ready for Promote to Security phase-changed: Tuesday, 03. December 2019 01:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Promote to Security phase-changed: Tuesday, 03. December 2019 11:27 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published variant: debs
2019-12-03 11:36:46 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2019-12-03 11:36:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Promote to Security phase-changed: Tuesday, 03. December 2019 11:27 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852253 packages: lrm: linux-restricted-modules-oem-osp1 main: linux-oem-osp1 meta: linux-meta-oem-osp1 signed: linux-signed-oem-osp1 phase: Complete phase-changed: Tuesday, 03. December 2019 11:36 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs
2019-12-03 12:40:14 Ubuntu Kernel Bot marked as duplicate 1854929
2019-12-03 12:49:26 Andy Whitcroft removed duplicate marker 1854929
2019-12-03 13:00:24 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-12-03 13:00:31 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852253 kernel-sru-cycle-2019.11.11-2 regression-testing-passed bionic kernel-release-tracking-bug kernel-sru-backport-of-1852253 kernel-sru-cycle-2019.11.11-2 regression-testing-passed
2019-12-03 13:02:04 Launchpad Janitor linux-oem-osp1 (Ubuntu): status Invalid Fix Released